







@media ( max-width: 640px )
{
	body
	{
		-webkit-text-size-adjust: 100%;
		width: 480px;
		min-width: 480px;
	}
	
	
	.pcbr
	{
		display: none;
	}
	
	
	.mbbr
	{
		display: block;
	}
	
	
	.pcil
	{
		display: none;
	}
	
	
	.mbil
	{
		display: inline-block;
	}
	
	
	#rsvt_pc
	{
		display: none;
	}
	
	
	#rsvt_m
	{
		display: block;
	}
	
	
	#bodybox
	{
		width: 480px;
		min-width: 480px;
	}
	
	
	#headerbase
	{
		width: 480px;
		height: 480px;
		margin-top: 103px;
	}
	
	
	header
	{
		width: 480px;
	}
	
	
	.midbase
	{
		width: 480px;
	}
	
	
	.midbox
	{
		width: 480px;
	}
	
	
	#footerbase
	{
		width: 480px;
		height: 1214px;
	}
	
	
	footer
	{
		width: 480px;
		/*height: auto;*/
		/*padding-bottom: 123px;*/
	}
	
	
	.rtt01
	{
		width: 86px;
		margin: 80px auto 0px auto;
		padding-top: 47px;
		font-size: 15px;
	}
	
	
	.rtt01::before
	{
		height: 38px;
	}
	
	
	.rtt01::after
	{
		height: 16px;
	}
	
	
	footer .rtt01
	{
		/*
		position: relative;
		right: auto;
		bottom: auto;
		margin: 55px auto 0px auto;
		*/
		bottom: 176px;
	}
	
	
	#obione
	{
		position: fixed;
		left: 0px;
		top: 0px;
		width: 480px;
		height: 101px;
		margin: 0px;
		/*background-color: #CCFFCC;*/
		/*background-color: rgba( 255, 255, 255, 0.3 );*/
		background-color: rgba( 233, 85, 19, 0.9 );
		z-index: 1;
	}
	
	/*
	#obione::before
	{
		display: none;
	}
	*/
	
	#headlogo01
	{
		left: 30px;
		top: 11px;
		width: 263px;
		height: 82px;
	}
	
	
	#headlogo01 .logo01
	{
		width: 80px;
	}
	
	
	#headlogo01 .cnb01
	{
		width: 225px;
		margin: 33px 0px 0px -43px;
	}
	
	
	#headlogo01 .cne01
	{
		width: 225px;
	}
	
	
	#headlogo01 .cnj01
	{
		font-size: 12px;
	}
	
	
	#menubox
	{
		display: none;
	}
	
	
	.hlinkbox
	{
		display: block;
		position: relative;
		left: auto;
		right: auto;
		top: auto;
		bottom: auto;
		width: 416px;
		margin: 40px auto 0px auto;
	}
	
	
	.hlbitem
	{
		width: 410px;
		height: 64px;
		font-size: 20px;
		line-height: 66px;
		border-radius: 35px;
		border-width: 3px;
	}
	
	
	.hlbitem, .hlbitem:nth-of-type(3n-2), .hlbitem:nth-of-type(3n)
	{
		margin: 7px auto 0px auto;
	}
	
	
	.hbm_opened #hbmenuplate
	{
		top: 0px;
	}
	
	
	#hbmbtn
	{
		display: block;
		position: fixed;
		left: calc( 480px - 56px - 22px );
		top: 24px;
		width: 56px;
		height: 56px;
		will-change: transform;
		/*background-color: var( --point-color );*/
		/*background-color: rgba( 200, 200, 255, 0.3 );*/
		border-radius: 50%;
		background-color: rgba( 255, 255, 255, 1.0 );
		cursor: pointer;
		transition-duration: 300ms;
		z-index: 3;
	}
	
	
	#hbmbtn div
	{
		display: block;
		position: absolute;
		left: -2048px;
		right: -2048px;
		top: -2048px;
		bottom: -2048px;
		margin: auto;
		width: 30px;
		height: 0px;
		border: solid 1px var( --point-color );
		transition-duration: 300ms;
	}
	
	/*
	#hbmbtn div::before
	{
		content: '';
		display: block;
		position: absolute;
		left: -2048px;
		right: -2048px;
		top: -2048px;
		bottom: -2048px;
		margin: auto;
		width: 56px;
		height: 56px;
		border-radius: 50%;
		background-color: #FFFFFF;
	}
	*/
	
	#hbmbtn::before, #hbmbtn::after
	{
		content: '';
		display: block;
		position: absolute;
		left: -2048px;
		right: -2048px;
		margin: auto;
		width: 30px;
		height: 0px;
		border: solid 1px var( --point-color );
		transition-duration: 300ms;
	}
	
	
	#hbmbtn::before
	{
		top: -2068px;
		bottom: -2048px;
	}
	
	
	#hbmbtn::after
	{
		top: -2048px;
		bottom: -2068px;
	}
	
	
	.hbm_opened #hbmbtn
	{
		background-color: rgba( 255, 255, 255, 0.2 );
	}
	
	
	.hbm_opened #hbmbtn div
	{
		-webkit-transform: rotate( -720deg );
		transform: rotate( -720deg );
		opacity: 0.0;
	}
	
	
	.hbm_opened #hbmbtn::before
	{
		top: -2048px;
		width: 40px;
		border-color: #FFFFFF;
		-webkit-transform: rotate( 765deg );
		transform: rotate( 765deg );
	}
	
	
	.hbm_opened #hbmbtn::after
	{
		bottom: -2048px;
		width: 40px;
		border-color: #FFFFFF;
		-webkit-transform: rotate( 675deg );
		transform: rotate( 675deg );
	}
	
	
	#hmbhlbox01
	{
		display: block;
		position: relative;
		margin: 0px auto 0px auto;
	}
	
	
	.stcont
	{
		width: 100%;
		margin: 80px auto 80px auto;
	}
	
	
	.stbox
	{
		height: 82px;
		/*background-color: rgba( 255, 200, 200, 0.3 );*/
	}
	
	
	.stbox .ste
	{
		font-size: 41px;
	}
	
	
	.stbox .stj
	{
		margin-top: 9px;
		font-size: 17px;
	}
	
	
	
	
	
	
	
	
	#footercore
	{
		display: block;
		width: 100%;
		margin-top: 0px;
		text-align: center;
	}
	
	
	#footlogo01
	{
		width: 394px;
		height: auto;
		margin: 29px auto 0px auto;
	}
	
	
	#footlogo01 .logo01
	{
		width: 263px;
		margin: 0px auto 0px 116px;
	}
	
	
	#footlogo01 .cnb01
	{
		width: 100%;
		margin: 9px auto 0px auto;
	}
	
	
	#footlogo01 .cne01
	{
		width: 100%;
	}
	
	
	#footinfo01
	{
		margin: 74px auto 0px auto;
		font-size: 15px;
		line-height: 23px;
		text-align: center;
	}
	
	
	#foottel01
	{
		width: 370px;
		margin: 24px auto 0px auto;
		font-size: 42px;
	}
	
	
	#footatt01
	{
		margin-top: 13px;
		font-size: 15px;
		line-height: 20px;
	}
	
	
	#footnavibox
	{
		margin-top: 73px;
	}
	
	
	#footnavicont
	{
		max-width: 360px;
		font-size: 15px;
	}
	
	
	#footnavicont > li
	{
		margin: 8px 0px 8px 0px;
		padding: 0px 25px 0px 25px;
	}
	
	
	#footnavicont > li > a > .mtj
	{
		font-size: 15px;
	}
	
	
	#footmenubox
	{
		display: none;
	}
	
	
	#footcopy
	{
		bottom: 69px;
		font-size: 12px;
	}
	
	
	
	
	
	
	.cbbox
	{
		margin: 38px auto 0px auto;
	}
	
	
	.cbtn
	{
		width: 410px;
		height: 64px;
		margin: 7px auto 0px auto;
		font-size: 20px;
		line-height: 66px;
		border-radius: 35px;
		border-width: 3px;
	}
}